Laravel5.2 MongoDBライブラリが入らない

  • このエントリーをはてなブックマークに追加
  • Pocket

jenssegers/mongodbをインストールしようとした際にエラーが出た時の対処方。

どうもOSによって左右される?っぽい???

環境

  • Ubuntu 14.04
  • Laravel 5.2
  • PHP 5.5.9

Composerでインストール時にエラー

おもむろにLaravelからMongoを使いたくなったのでライブラリを追加しようと思う。

が、

以下のエラーが出てしばらく悩んだ。

ググると同じ悩みのPHPerが結構いるらしい。

Composer can’t find mongodb extension

中の人から以下のオプションを付けるといいらしいということが書いてあったので早速実行。

大丈夫なようだb

  • このエントリーをはてなブックマークに追加
  • Pocket

SNSでもご購読できます。

コメントを残す

*